MediaWiki:Common.css

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania

Uwaga: aby zobaczyć zmiany po opublikowaniu, może zajść potrzeba wyczyszczenia pamięci podręcznej przeglądarki.

  • Firefox / Safari: Przytrzymaj Shift podczas klikania Odśwież bieżącą stronę, lub naciśnij klawisze Ctrl+F5, lub Ctrl+R (⌘-R na komputerze Mac)
  • Google Chrome: Naciśnij Ctrl-Shift-R (⌘-Shift-R na komputerze Mac)
  • Internet Explorer / Edge: Przytrzymaj Ctrl, jednocześnie klikając Odśwież, lub naciśnij klawisze Ctrl+F5
  • Opera: Naciśnij klawisze Ctrl+F5.
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
body { background: #36393F;}
a:visited {color:#0358E5;}
a {color:#0358E5;}
a.new:visited {color: #DD32A0;}
.vector-menu-portal .vector-menu-content li a {color: #0358E5;}
.vector-menu-portal .vector-menu-content li a:visited {color: #0358E5;}

/*SPIS TRESCI*/
.toc, .toccolours {
    border: 1px solid #a2a9b1;
    background-color: #434648;
    padding: 5px;
    font-size: 95%;
}
.tocnumber {
    color: #0358e5;
    padding-left: 0;
    padding-right: 0.5em;
}

h1, h2, h3, h4, h5, h6 {
    color: #0358e5;
    margin: 0;
    padding-top: 0.5em;
    padding-bottom: 0.17em;
    overflow: hidden;
}

/*----------*/

/*Gorne Menu*/
.vector-menu-tabs-legacy li {background-image: linear-gradient(to top,#999 0%,#434648 1px,#36393f 100%);}

.vector-menu-tabs-legacy .selected a, .vector-menu-tabs-legacy .selected a:visited {
    color: #e9f2fd;
    background-color: #555b64;
    text-decoration: none;}
    
    .vector-menu-dropdown .vector-menu-content {
    line-height: 1.125em;
    background-color: #36393f;
    border: 1px solid #a2a9b1;
    border-top-width: 0;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
    transition-property: opacity;
    transition-duration: 100ms;
}


/*----------*/

#ca-talk { display:none; }
#left-navigation { background: #36393F; }
/* DD32A0 */
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; color: #F8F9FA;}
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
#mw-content-text { color: #F8F9FA; }
#p-tb { background-color: #36393F; }
#p-tb-label { background-color: #36393F; }
#p-tb .body { background-color: #DD32A0; }
#vector-menu-content-list .vector-menu-content-list {background-color: #36393F;}
#vector-menu-tabs-legacy {background: #36393F;}